/*------------------------ Mobile ------------------------------*/
@media (max-width: 765px){
	
}
/*------------------------ iphone 5 ----------------------------*/
@media (max-width: 320px) {
	.tabs .nav>li>a{
        font-size: 13px;
    }
}
/*------------------------ mobile and ipad ---------------------*/
@media (max-width: 766px){
.service .title-service {
    font-size: 13px;
}
.all-service .service {
    position: relative;
    overflow: hidden;
    width: 50%!important;
    float: left;
    border: 1px solid #cecece;
}
.one-product{
    width: 100%!important;
    float: left;
    margin: 10px 0!important;
}
.one-product .responsive-img{
    padding-top:56%!important;
}
.conact-us .title_contact_us:before{
    left: 24%;
}
.conact-us .form-group{
    width: 100%;
    margin-left: 0%;
}
.tabs {
    margin-left: 0%;
}
.tabs .nav>li>a {
    padding: 0px 6px;
   
}
.post_entry.post1{
    padding-left: 0;
}
.post_entry.post-nv{
    padding-left: 0px;
}
.logo {
    width: 60%;
}
.conact-us .send {
    margin-left: 0%;
    width: 20%;
}
.banner .content-title .h2_title,.content-title .h2_title {
    font-size: 16px;
    font-weight: normal;
}
.banner .content-title .h2_title p {
    font-weight: bold;
    font-size: 12px;
}
.teaser.teaser4 .content-title .h2_title:after {
    background: orange;
    margin-top: 10px;
}
.content-title span{
    padding:3px 0;
    font-size: 12px;
}
.teaser.teaser2.teaser3 {
    height: 50%;
    left: 0%;
}
.text-new{
    left: 15%;
}
.moblie .thumb-top img {
    width: 184px;
    height: 184px;
    border-radius: 50%;
}
.case {
    margin-left: 0%;
}
.title-product .h2_product{
    font-size: 26px;
    padding: 0 15px;
}
.one-customer .thumb {
    left: 33%;
}
#customer-owl i.fa.fa-angle-left{
    left: -12px;
}
#customer-owl i.fa.fa-angle-right{
    right: -18px;
}
.list-nhanvien img {
    width: 184px;
    height: 184px;
}
.text-nhanvien { 
    border:none;
}
.nav-pills > li {
    float: left;
    width:33.33%;
	min-width:0!important;
	margin-left:0!important;
	text-align: center;
}
._1nhanvien .responsive-img {
    padding-top: 55%;
}
.text-top {
    margin-bottom: 10px;
}
.list-nhanvien ._1nhanvien {
    width: 48%;
    margin-right: 2%;
    float: left;
}
.tabs .nav > li > a {
        padding: 4px 11px;
        text-transform: uppercase;
        font-size: 14px;
    }
.map iframe{
	height:300px;
}
.list-nhanvien ._1nhanvien {
        width: 100%;
        margin-right:0%;
        float: left;
    }
.tab-pane .container{
	padding:0;
}
.name-prodt {
    position: relative;
    margin-bottom: 20px;
    font-size: 13px;
}
p.nd-prodt.eclip-3 {
    font-size: 12px;
}
p.date-prodt {
    font-size: 12px;
}
.content-prodt {
    width: 60%;
    float: left;
    padding: 10px;
}
.img-prodt {
    width: 40%;
    float: left;
    padding: 10px;
}
}
/*------------------------ ipad chiều dọc ----------------------*/
@media (min-width: 766px) and (max-width: 991px){
	.one-product{
    width: 49%!important;
    float: left;

    margin: 10px 0.5%!important;
}
.conact-us .title_contact_us:before{
    left: 38%;
}
.post_entry.post1{
    padding-left: 0px;
}
.banner .content-title .h2_title{font-size: 16px;}
 .content-title .h2_title{
    font-size: 35px;
 }

.banner .content-title .h2_title p {
    font-weight: bold;
    font-size: 18px;
}
.teaser.teaser4 .content-title .h2_title:after {
    background: orange;
    margin-top: 14px;
}
.content-title span{
    padding:3px 0;
    font-size: 12px;
}
.box-product.box-bottom .small-product .responsive-img {
    padding-top: 56.5%;
}
.text-new{
    left: 30%;
}
.post_entry.post-nv {
    padding-left: 50px;
}
.tabs {
    margin-left: 27%;
}
.case {
    margin-left: 0%;
}
.one-customer .thumb {
    left: 33%;
}
}
/*------------------------ ipad chiều ngang ----------------------*/
@media (min-width: 992px) and (max-width: 1280px){
	
}
@media (min-width: 992px) {
    #mainMenu{
        float: right;
        padding-right: 20%;
    }
    .nut{
        display: none;
    }
    ul.navmenu {
        width: 100%;
        float: right!important;     
    }
    ul.navmenu>li {
        position: relative;
        float: left;
       
    }
    ul.navmenu>li:last-child {
        background: none;
    }
    ul.navmenu>li:last-child ul.submenu {
        left: inherit;
        right: 0;
        min-width: 240px
    }
    ul.navmenu>li>a {
        display: inline-block;
	    padding: 8px 20px;
	    margin: 0;
	    font-size: 15px;
	  /*  font-weight: 600;*/
	    color: #000;
	    text-transform: uppercase;
    }
    ul.navmenu>li .drop:after {
        content: "";
        position: absolute;
        right: 4px;
        top: 19px;
        border: 5px solid transparent;
        border-top-color: #fff;
    }
   
    ul.submenu {
    	/*overflow: hidden;*/
	    border-radius: 10px;
	    display: none;
	    position: absolute;
	    top: 100%;
	    left: 0;
	    z-index: 10000;
	    float: left;
	    min-width: 242px;
	    font-size: 14px;
	    text-align: left;
	    list-style: none;
	    background-color: #fff;
	    border-top: 2px solid #f36815;
	    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }
    
    ul.submenu li {
        width: 100%;
        display: block;
        border: none;
        text-align: left;
        position: relative;
        float: left;
        border-bottom: 1px dotted #d7d7d7;
        padding: 0;
    }
    ul.submenu li a {
        font-size: 14px;
        padding: 0 10px 0 23px;
        line-height: 40px;
        white-space: nowrap;
        position: relative;
        display: block;
		font-weight: 600;
        text-tr;
        0text-align: left;
        border: none;
        min-height: auto;
        color: #313131;
    }
    ul.submenu li a:before {
        content: "\f101";
        position: absolute;
        font-family: FontAwesome;
        top: 0px;
        left: 8px;
        font-size: 12px;
    }
    
    ul.navmenu>li:hover ul.submenu,
    ul.submenu>li:hover ul.submenu2 {
        display: block
    }
    ul.navmenu>li .icon {
        width: 25px;
        height: 25px;
        margin: 0px 6px 0 5px;
    }
    ul.navmenu>li .icon img {
        max-height: 25px
    }
    .navmenu>li:not(:first-child)>a:after{
        display: none;
        content:"";
        height: 2px;
        width: 25px;
        background: #000;
        bottom: 7px;
        right:15px;
        z-index: 99999;
        position: absolute;

    }
    .navmenu>li:not(:first-child):hover >a:after{
        display: block;
    }
    #mainMenu{
    background: #FFAA01;
    margin-bottom: -20px;
    z-index: 999;
    position: relative;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
#mainMenu.menuother{
     margin-bottom: 0px;
}
    
}
.my-mobile-menu {
    display: block
}
.nav-btn-show {
    line-height: 60px;
    position: absolute;
    text-align: center;
    cursor: pointer;
    color: #f38116;
    font-size: 30px;
    right: 20px;
    top: 0px;
}
.nav-btn-show:hover>a, .nav-btn-show:focus>a, .nav-btn-show:active>a, .nav-btn-show:visited>a{
	color: red;
}
ul.navmenu>li>a i.fa {
    font-size: 15px;
    padding-right: 6px;
}
   @media only screen and (max-width: 992px) {
	 
    .navmenu {
        display: block;
    }
    #mainMenu.hienra{
    width:80%;
    float: left;
    height: 100%;
    position: fixed;
    top:0px;
    left: 0px;

}
    #mainMenu{
		display: none;
	}
	.menuc3{
		    display: block;
		position: unset;
		left: unset;
		top: unset;
		border-radius: unset;
		border-top: unset;
		box-shadow: unset;
	}
.den{
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(29, 28, 28, 0.85);
    width: 100%;
    height: 100%;
    z-index:2;
    transition: 0.4s;
    opacity: 0;
    visibility:hidden;
}
.hienlen {
    opacity: 1;
    visibility:visible;
    color: black;
}
#mainMenu{
position: fixed;
left: -300px;
top:0px;
transition: 0.4s;
background: #fff;
z-index: 9999;
height: 100%;
}
 
 ul.navmenu>li{
    padding:9px 10px;
    border-bottom: 1px solid #ccc;
 }
 ul.submenu li{
    border-bottom: 1px solid #ccc;
    padding:7px 10px;

 }
 ul.submenu li:last-child{
    border-bottom: none;
 }
  
ul.navmenu>li>a{
    text-transform:uppercase;
}

span.nut{
    padding:0px 15px;
   border-left: 1px solid #ccc;
    position: absolute;
    right: 0px;
    cursor: pointer;
}
span.nut i.fa{
    font-size: 20px;
}
ul.navmenu>li>a{
    background: #fff ;
    color:#000 ;
    border-radius: 0 ;
}
ul.navmenu>li>a:hover{
    background: #fff ;
    border-radius :0 ;
    color:red ;
}
ul.navmenu>li>a.bol{
    font-weight: bold;
}
.nav-btn-show a{
    color:orange;
}
.nav-btn-show :hover a{
    color:red;
}


}
